/*BEGIN w_1742582073514*/
#builder-sections [idd='w_1742582073514'] {background-color:var(--cor6) !important; }
/*END w_1742582073514*/

/*BEGIN w_1657040064953*/
#builder-sections [idd='w_1657040064953'] {background-color:var(--cor6) !important; }
/*END w_1657040064953*/

/*BEGIN w_1742582158365*/
#builder-sections [idd='w_1742582158365'] {background-color:var(--cor6) !important; }
/*END w_1742582158365*/

/*BEGIN w_1742582048291*/
#builder-sections [idd='w_1742582048291'] {background-color:var(--cor6) !important; }
/*END w_1742582048291*/

/*BEGIN title_1495635763677*/
#builder-sections #title_1495635763677 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1495635763677 .omw-sentence{border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1495635763677 .omw-sentence{border-bottom:0px solid rgb(0, 0, 0) !important;}
/*END title_1495635763677*/

/*BEGIN text_1495635431410*/
#builder-sections #text_1495635431410 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1495635431410 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1495635431410 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1495635431410 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1495635431410 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1495635431410 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1495635431410*/

/*BEGIN form_1495635434265*/
#builder-sections #form_1495635434265 button {color:rgb(252, 252, 252) !important; background-color:rgb(0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1495635434265 button:hover {color:var(--cor5) !important; background-color:rgb(186, 186, 186) !important;}
#builder-sections #form_1495635434265 input, #builder-sections  #form_1495635434265 textarea, #builder-sections #form_1495635434265 .omw-form-select select, #builder-sections #form_1495635434265 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1495635434265 input, #builder-sections  #form_1495635434265 textarea, #builder-sections #form_1495635434265 .omw-form-select select, #builder-sections #form_1495635434265 textarea, #builder-sections.live-preview #form_1495635434265 .omw-form-select .nice-select {border-bottom: 2px solid rgb(0, 0, 0) !important;}
#builder-sections #form_1495635434265 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1495635434265 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1495635434265 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1495635434265 label {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495635434265 input {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495635434265 textarea {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495635434265 .omw-form-select select {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495635434265 .omw-form-description {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495635434265 button span {font-family:Jost !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495635434265 .omw-customField button:hover {color:var(--cor5) !important; background-color:rgb(186, 186, 186) !important;}
#builder-sections #form_1495635434265 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1495635434265 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1495635434265 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1495635434265 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1495635434265 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1495635434265 label {color:rgb(0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1495635434265 .omw-form-select .nice-select{background-color: var(--cor5);color:rgb(0, 0, 0); font-size:13px !important;}

/*END form_1495635434265*/
